a img {
    
    text-decoration: none;
    
    border: none;
    
}



a:visited img{
    
    text-decoration: none;
    
    border: none;
    
}



body, html, h2 {
    
    margin: 0;
    
    padding: 0;
    
}



body {
    
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
    
    background-image: url(../images/wool2.jpg);
    background-size: cover;
    
}



#wrapper {
    
    width: 960px;
    
    height: 100%;
    
    margin: 30px auto;
background: #e0e0e0 !important;
    
    background: #c9c59b; /* Old browsers */
    
    background: #c9c59b; /* Old browsers */
    
    background: -moz-linear-gradient(top,  #c9c59b 0%, #f2eccd 60%, #f2eccd 100%); /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c59b), color-stop(60%,#f2eccd), color-stop(100%,#f2eccd)); /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top,  #c9c59b 0%,#f2eccd 60%,#f2eccd 100%); /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top,  #c9c59b 0%,#f2eccd 60%,#f2eccd 100%); /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top,  #c9c59b 0%,#f2eccd 60%,#f2eccd 100%); /* IE10+ */
    
    background: linear-gradient(to bottom,  #c9c59b 0%,#f2eccd 60%,#f2eccd 100%); /* W3C */
    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c59b', endColorstr='#f2eccd',GradientType=0 ); /* IE6-9 */
    
    overflow: visible;
    
    border-radius: 5px;
    
    box-shadow: 0 0 20px #888;
    
}



table th, td {
    
    padding: 2px 5px;
    
}



#sires {
    
    border-collapse: collapse;
    
}



#sires tr:nth-child(even) {
    
    background: #c9c59b;
    
}

#sires tr:nth-child(odd) {
    
    background: #f2eccd;
    
}



#header {
    
    position: relative;
    
    height: 150px;
    
    background: #ffffff;
    
    border-top-right-radius: 5px;
    
    border-top-left-radius: 5px;
    
}



#header img {
    
    padding: 5px 2px;
    
}



#slider {
    
    height: 230px;
    
}



#slider img {
    
    height: 230px;
    
    width: 100%;
    
}



/*Navigation Menu*/

#nav {
    
    color: #ffffff;
    
    background: #000036;
    
    height: 30px;
    
}



#nav ul {
    
    list-style-type: none;
    
    display: block;
    
    padding: 0;
    
    margin: 0 10px;
    
    
    
}



#nav ul li {
    
    display: inline;
    
    position: relative;
    
}



#nav ul li a {
    
    position: relative;
    
    line-height: 20px;
    
    font-size: 10pt;
    
    font-weight: bold;
    
    text-transform: uppercase;
    
    display: inline-block;
    
    margin: 5px 0 0 0;
    
    padding: 0 15px;
    
    text-decoration: none;
    
    color: #ffffff;
    
    border-radius: 2px;
    
}



#nav ul li a:visited {
    
    text-decoration: none;
    
    color: #ffffff;
    
}



#nav ul li a:hover {
    
    background-color: #FFFFFF;
    
    color: #000036;
    
}



/*Submenus*/

#nav ul li ul {
    
    background: #000036;
    
    position: absolute;
    
    left: -9999px;
    
    margin: 0;
    
}



#nav ul li:hover ul {
    
    left: 0;
    
}



#nav ul li ul li {
    
    display: block;
    
}



#nav ul li ul li a {
    
    border: 1px solid black;
    
    border-top: none;
    
    width: 150px;
    
    padding: 0 10px;
    
    margin: 0;
    
}



/*Sidebar*/

#sidebar {
    
    margin: 10px;
    
    padding: 0;
    
    width: 260px;
    
    float: left;
    
}



#sidebar p {
    
    font-size: 10pt;
    
}



#sidebar ul {
    
    list-style-type: none;
    
    padding: 0;
    
    margin: 0 0 10px 0;
    
}



#sidebar ul li p {
    
    margin: 0;
    
}



#sidebar ul li p strong {
    
    display: block;
    
}



#calendar {
    
    border-top-left-radius: 4px;
    
    border-top-right-radius: 4px;
    
    box-shadow: 0 0 1px #b1b1b1;
background: #fafafa !important;
    
}



#contact {
    
    border-top-left-radius: 4px;
    
    border-top-right-radius: 4px;
    
    box-shadow: 0 0 1px #b1b1b1;
background: #fafafa !important;
    
}



/*Content*/

.content {
    
    border-top-left-radius: 4px;
    
    border-top-right-radius: 4px;
    
    box-shadow: 0 0 1px #b1b1b1;
    
    background: #ffffff;
    
    margin: 10px;
    
    padding: 0;
    
    width: 660px;
    
    float: right;
    
    overflow: auto;
    
}


.content ul {
    
    margin: 0;
    
    padding-left: 0;
    
    list-style: none;
    
    list-style-image: url(../images/smalllogo.png);
    
}

.content .not_D {
    list-style-type: circle;
    list-style-image: none;
}


.content ol {
    
    margin: 0;
    
}



.content ul li {
    
    margin-left: 45px;
    font-weight: 600;
    
}



.content p {
    
    font-size: 12pt;
    
    padding: 5px 10px;
    
}



.content img {
    
    padding-left: 15px;
    
}



.content #gallery {
    
    list-style: none;
    
    list-style-image: none;
    
}



.content #gallery li {
    
    margin-left: 0;
    
}



#gallery li a[rel="shadowbox[all]"] img {
    
    padding-left: 0;
    
    box-shadow: 0 0 5px #b1b1b1;
    
    float: left;
    
    margin: 10px;
    
    border: 5px solid #fff;
    
    
    
    -webkit-transition: box-shadow 0.5s ease;
    
    -moz-transition: box-shadow 0.5s ease;
    
    -o-transition: box-shadow 0.5s ease;
    
    -ms-transition: box-shadow 0.5s ease;
    
    transition: box-shadow 0.5s ease;
    
}



#gallery li a[rel="shadowbox[all]"] img:hover {
    
    -webkit-box-shadow: 0px 0px 7px rgba(255,255,255,0.9);
    
    box-shadow: 0px 0px 7px rgba(255,255,255,0.9);
    
}



h2 {
    
    font-size: 16pt;
    
    padding: 2px 10px;
    
    background: #ed1c24;
    
    color: #ffffff;
    
    border-top-left-radius: 4px;
    
    border-top-right-radius: 4px;
    
    margin: 0;
    
}



h3 {
    
    padding: 0 10px;
    
    font-size: 12pt;
    
    margin: 10px 0 5px 0;
    
}



p {
    
    padding: 0 10px;
    
    margin: 0;
    
}



#footer {
    
    height: 50px;
    
    background: #000036;
    
    text-align: center;
    
    clear: both;
    
    border-bottom-right-radius: 5px;
    
    border-bottom-left-radius: 5px;
    
}



#footer p {
    
    font-size: 8pt;
    
    color: #ffffff;
    
    margin: 0;
    
    line-height: 50px;
    
}



#footer p a {
    
    text-decoration: underline;
    
    color: #ffffff;
    
}



#ribbon {
    
}



#ribbon img {
    
    position: absolute;
    
    top: -54px;
    
    right: -55px;
    
}

#front-page-bottom p {
	margin-left: 50px;
}